/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
.wp-custom-logo .site-title a {
	/* max-width: 180px; */
}

body {
	color: #2a2a2a;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
}

h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a {
	color: #2a2a2a;
	font-family: 'Source Sans Pro', serif;
	font-weight: 400;
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.heading,
h1,
h2 {

	font-weight: 900;
}

h1, .banner-area.section h1 {
	font-size: 40px;
    font-size: 2.5rem;
}

.banner-area.section h1 {
    color: #fff;
}

.hidden-title-box h1.entry-title, .hidden-title-box h1.banner-title {
    opacity: 0;
}

h2, .flex-entry .entry-title, .flex-entry .woocommerce-loop-category__title, .flex-entry .woocommerce-loop-product__title, .banner-area .archive-title, .banner-area .author-box-title, .banner-area .entry-title, .heading, h1, h2 {
    font-size: 34.666666px;
    font-size: 2.17rem;
    line-height: 1.35;
}

h3, h3.heading {
	color: #185593;
	font-family: 'Fira Sans Condensed', sans-serif;
	font-weight: 700;	
}

h4 {
    font-size: 29.333333333333332px;
    font-size: 1.83rem;
   	font-weight: 700;
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'Fira Sans Condensed', serif;
}

.sidebar .widget-title {
	text-align: center;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header, .single-archive-post {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 545px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 544px) {}

/* =============
CUSTOM STYLES
==============*/
/* === Global === */
/* Links & Buttons */
a {
	color: #af1f09;
	-webkit-transition: color 0.25s ease;
	-o-transition: color 0.25s ease;
	transition: color 0.25s ease;
}

a:hover {
	color: #e3a712;
}

.button, .entry-content .button, .entry-content .more-link, .menu-item.highlight a, button, input[type=button], input[type=reset], input[type=submit], .button.small, .entry-content .button.small, .more-link, button.small, input[type=button].small, input[type=reset].small, input[type=submit].small, .button, .entry-content .button, .entry-content .more-link, .menu-item.highlight a, .woocommerce .button.alt.checkout-button, .woocommerce .button.alt.single_add_to_cart_button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, button, input[type=button], input[type=reset], input[type=submit], .red-button, .blue-button {
	display: inline-block;
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size: 28px;
	font-weight: 900;	
	border-radius: 3px;
	padding: 17px 23px 17px;
	background-color: #e3a712;
	-webkit-transition: background-color 0.25s ease;
	-o-transition: background-color 0.25s ease;
	transition: background-color 0.25s ease;
		-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.button:hover, .entry-content .button:hover, .entry-content .more-link:hover, .menu-item.highlight a:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, .button.small:hover, .entry-content .button.small:hover, .more-link:hover, button.small:hover, input[type=button].small:hover, input[type=reset].small:hover, input[type=submit].small:hover, .menu-item.highlight>a:focus {
background-color: #b3830d;
}

.genesis-nav-menu .menu-item {
	cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.entry-content .button:focus {
	background-color: #e3a712;
}

.quote strong {
	color: #183665;
}

.menu-item.highlight a {
	background-color: #e3a712;
}

/* Post Nav */
.adjacent-entry-pagination.pagination {
    display: none !important;
}

/* Header */
@media only screen and (min-width: 769px) {
	.header-before, .header-left, .header-right, .nav-primary, .nav-secondary {
	    display: none !important;
    }
}

@media only screen and (min-width: 993px) {
	.header-before, .header-left, .header-right, .nav-primary, .nav-secondary {
	    display: block !important;
    }
}

@media only screen and (min-width: 769px) {
	.mai-toggle {
	    display: block;
    }
}

@media only screen and (min-width: 993px) {
	.mai-toggle {
    	display: none;
    }
}

@media only screen and (min-width: 769px) {
	.nav-header {
	    display: block;
	}
}

@media only screen and (min-width: 993px) {
	.nav-header {
	    display: -webkit-inline-box;
	    display: -ms-inline-flexbox;
	    display: inline-flex;
	}
}

.header-before {
	background: #185593;
}

.title-area.col.col-xs-auto.start-xs {
	max-width: 220px;
	-webkit-transition: max-width 0.3s ease;
	-o-transition: max-width 0.3s ease;
	transition: max-width 0.3s ease;
}

.wp-custom-logo .site-title a {
    margin-top: 20px;
    margin-bottom: 16px;
}

.header-before .menu-item a {
	color: #fff;
}

form.search-form input {
	padding: 8px 12px;
}

li.icon.social-link {
    width: 38px;
    height: 38px;
    background: #fff;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
    margin: 0 9px;
}

.genesis-nav-menu a {
	font-size: 114%;
	font-size: 1.14em;
}

.genesis-nav-menu .sub-menu a {
	font-size: 1em;
}

li.icon.social-link a, #genesis-footer-widgets li.icon.social-link a {
	color: #185593;
    display: block;
    padding: 0;
}

.genesis-nav-menu .menu-item .fa, #genesis-footer-widgets li.icon.social-link a i {
    font-size: 22px;
    line-height: 41px;

}

i.fa.fa-linkedin {
	margin-top: -1px;
}

i.fa.fa-youtube-play {
    margin-left: 1px;
    margin-top: -1px;	
}

.nav-header a {
	color: #2a2a2a;
	font-weight: 900;
}

.nav-header .current-menu-ancestor>a, .nav-header .current-menu-item>a, .nav-header .menu-item-has-children:not(.highlight):focus>a, .nav-header .menu-item-has-children:not(.highlight):hover>a, .nav-header .nav-search:focus, .nav-header .nav-search:hover, .nav-header .sub-menu .current-menu-item>a, .nav-header .sub-menu .current-menu-item>a:focus, .nav-header .sub-menu .current-menu-item>a:hover, .nav-header .sub-menu a:focus, .nav-header .sub-menu a:hover, .nav-header a:focus, .nav-header a:hover, ul#menu-before-header-menu a:hover, li.icon.social-link a:hover, #genesis-footer-widgets li.icon.social-link a:hover, .nav-header .sub-menu .ps2id.current-menu-item>a:hover, .nav-header .sub-menu .ps2id.current-menu-item>a.mPS2id-clicked {
	color: #af1f09;
}

.genesis-nav-menu .menu-item-has-children>a::after {
	display: none;
}

.nav-header .sub-menu {
    border: 1px solid rgba(0,0,0,.06);
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
}

.nav-header .sub-menu a, .nav-header .sub-menu .ps2id.current-menu-item>a {
	color: #183665;
}

.nav-header .sub-menu .current-menu-item>a, .nav-header .sub-menu .current-menu-item>a:focus, .nav-header .sub-menu .current-menu-item>a:hover, .nav-header .sub-menu a:focus, .nav-header .sub-menu a:hover {
	background: #fff;
}

.nav-header a {
    padding: 10px 8px;
}

@media screen and (min-width: 1080px) {
	.nav-header a {
	    padding: 10px 16px;
	}
}

@media screen and (min-width: 1150px) {
	.title-area.col.col-xs-auto.start-xs {
		max-width: 300px;
	}
}

@media screen and (min-width: 1250px) {
	.title-area.col.col-xs-auto.start-xs {
		max-width: none;
	}
}

/* Footer */
.widget-area.footer-widgets-1 section#text-8 {
    font-style: italic;
}

/* 404 */
.error404 .entry-content > p {
	text-align: center;
    font-size: 20px;
    margin-top: 16px;
}



/*
.error-title-wrap {
	text-align: center;
}

.error-title-wrap h1 {
	color: #183665;
	display: inline-block;
}

.page-content.error-content-wrap {
    text-align: center;
}

.error-content {
	display: inline-block;
	margin-bottom: 100px;
}

.error-content > p {
    font-size: 20px;
}

.error-content input {
    width: 300px;
}
*/

/* Footer */
#genesis-footer-widgets {
	color: #fff;
    border-top: 8px solid #185593;
}

.footer-widgets {
	position: relative;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.footer-widgets:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	background: rgba(0,0,0,0.5); 
}

.footer-widgets .wrap {
    position: relative;
}

.footer-widgets li {
	display: inline-block;
	vertical-align: middle;
}

ul#menu-footer-menu .menu-item.highlight {
	display: block;
	margin-bottom: 24px;
}

ul#menu-footer-menu .menu-item.highlight a {
	color: #fff;
}

@media screen and (min-width:1070px) {
	ul#menu-footer-menu .menu-item.highlight {
		display: inline-block;
	    margin-right: 0;
	    margin-bottom: 0;
	}
}

@media screen and (min-width:1100px) {
	ul#menu-footer-menu .menu-item.highlight {
	    margin-right: 4%;
	}
}

@media screen and (min-width:1224px) {
	ul#menu-footer-menu .menu-item.highlight {
	   
	}
}

ul#menu-footer-menu li:last-child {
    margin-right: 0;
}

footer.site-footer.text-sm {
    display: none;
}

@media screen and (min-width:549px) {
	.widget-area.footer-widgets-2.footer-widget-area {
	    text-align: right;
	}
}

.widget-area.footer-widgets-2.footer-widget-area p {
    margin-bottom: 0;
}

.widget-area.footer-widgets-2.footer-widget-area a {
	color: #e3a712;
	text-decoration: none;
	border-bottom-style: none;
}

.widget-area.footer-widgets-2.footer-widget-area a:hover {
	color: #b3830d;
}

/* Archives */
.archive-description.cpt-archive-description > p, .archive-description.cpt-archive-description > span, .archive-description.cpt-archive-description > h2, .archive-description.cpt-archive-description > h3, .archive-description.cpt-archive-description > h4, .archive-description.cpt-archive-description > h5, .archive-description.cpt-archive-description > h6, .archive-description.cpt-archive-description > ul, .archive-description.cpt-archive-description > b, .archive-description.cpt-archive-description > strong, .archive-description.cpt-archive-description > em {
    display: none;
}

.entry.type-staff {
	margin-bottom: 15px;
}

.archive #archive-intro {
	padding: 24px;
	background-color: #fff;
	margin-bottom: 30px;
    border: 1px solid rgba(0,0,0,.06);
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
    box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

#archive-intro ul {
	margin-left: 40px;
	margin-bottom: 18px;
}

#archive-intro li {
	list-style-type: disc;
    margin-bottom: 8px;
}

h2.term_year_group_title {
	margin-top: 70px;
    margin-bottom: 20px;
    text-align: center;
    color: #183665;
}

main#genesis-content h2.term_year_group_title:first-child {
    margin-top: 0;
}

article.eac .content-wrap {
    width: 100%;
}

/* Pages */
.entry-content p {
	clear: both;
}

@media screen and (min-width:768px) {
	.archive article {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	a.entry-image-link, .staff-archive-copy-wrap {
		-webkit-box-flex: 0;
		    -ms-flex-positive: 0;
		        flex-grow: 0;
	}
	
	.staff-archive-copy-wrap {
    	padding-left: 24px;
	}
}

.archive article h2 {
    margin: 16px 0 0;
    line-height: 1;
}

a.entry-image-link, img.attachment-thumbnail.size-thumbnail.wp-post-image {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -ms-flex-item-align: start;
        align-self: flex-start;
    margin: 16px 0;
}



p.staff-title, .organization_name, article.type-eac h3 {
    font-size: 22px;
    font-weight: 600;
    margin: 0;
}

article.type-eac h3 {
	color: #323232;
	margin-top: 10px;
	margin-bottom: 4px;
}

.company_or_organization, .presentation_name {
    font-size: 16px;
    font-weight: 600;
    margin: 0;	
}

.staff-archive-copy-wrap {
    width: 100%;
    position: relative;
}

.staff-title-org-wrap, .logo-wrap {
    display: inline-block;
    vertical-align: bottom;
}

.staff-title-org-wrap {
	margin-right: 24px;	
}

.logo-wrap {
	text-align: left;
	display: block;
    max-width: 300px;
}

#eab-archive-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	text-align: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.archive article.type-eab {
	display: flex;
	min-width: 250px;
	text-align: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 99%;
	margin: 1% 0;
}

.eab-logo-wrap {
	text-align: center;
	flex-grow: 1;
}

.logo-wrap img {
	width: 50%;
	display: inline-block;
	margin-top: 10px;
}

.eab-logo-wrap img {
	max-width: 150px;
}

.archive article h2.eab-link {
	margin: 0;
}

@media screen and (min-width: 560px) {
	.archive article.type-eab {
		width: 49%;
	}	
}

/*
@media screen and (min-width: 768px) {
	.archive article.type-eab {
		display: block;
	}	
}
*/

@media screen and (min-width: 992px) {
	.logo-wrap {
		display: inline-block;
		max-width: none;
		float: right;
	    text-align: right;
	    width: auto;
	    position: absolute;
	    right: 0;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	            transform: translateY(-50%);
	}
}

.archive header.entry-header img {
    margin-right: 24px;
}

.archive .content-wrap {
    margin-top: 16px;
}

#eab-current-title {
    text-align: center;
}

/* Post Previews */
.flex-entry.type-post.entry {
	text-align: left;
	position: relative;
}
.flex-entry.type-post.entry:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	height: 10px;
	background: #af1f09;
}

.mai-slide h3 {
	color: #2a2a2a;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 900;	
	text-align: left;
}

.type-post .entry-content a.more-link, .blue-button {	
	background-color: #185593;
	color: #fff;
}
.type-post .entry-content a.more-link:hover, .blue-button:hover {
	color: #fff;	
	background-color: #183665;
}

.red-button {
	color: #fff;
	background-color: #af1f09;
}
.red-button:hover {
	color: #fff;
	background-color: #821707;
}

time.entry-time {
	position: relative;
	margin-right: .8em;
}
time.entry-time:after {
	content: "//";
	position: absolute;
	right: -1em;
}

span.entry-author {
	position: relative;
	margin-left: 1.7em;
}
span.entry-author:before {
	content: "by";
	position: absolute;
	left: -1.2em;
}

span.entry-terms {
    font-weight: 600;
}

/* HOME PAGE */
.quote {
    background-size: auto;
    background-repeat: repeat;
    background-position: center;
}

/* Attendance Justification Statements Page */
.page-id-2730 .entry-content img {
    max-width: 150px;
}

/* Meeting Sponsors Gallery */
#foogallery-gallery-2779 .fg-item.fg-loaded {
    max-width: 150px;
}



